Back to the Korax Forum Archives


Forum

Problem with v1.1 hexen patch

Sun, 17 Sep 2006 23:31:21

TheCount

Some time ago, I installed and ran the v1.1 patch for hexen. Recently, I noticed that the original wad is exactly the same as the patched wad. I ran patch.exe again and it said that my hexen.wad was already up-to-date, but it isn't: it doesn't have the clus1msg, clus2msg, fonta_s, etc. entries and it still has a modifyed date of 1995. Can anyone help?
Mon, 18 Sep 2006 00:07:46

The 4th Class

So it says v1.0 when you execute hexen.exe? My best bet is to slice the butter with the chainsaw and delete everything, reinstall the original 1.0 Hexen, then run the patch again. Hopefully that works. If not, then maybe it's just a general problem with the way Winblows nowadays handles archaic DOS programs. <!-- s:roll: --><img src="{SMILIES_PATH}/icon_rolleyes.gif" alt=":roll:" title="Rolling Eyes" /><!-- s:roll: -->
Mon, 18 Sep 2006 01:28:45

TheCount

Nope, Hexen.exe is patched perfectly, but patch.exe returns that hexen.wad is already up-to-date when it isn't. I tried overwriting Hexen.exe and hexen.wad with freshly installed files, but still have the same issue. I know that Hexen.exe is v1.1 because Hexen itself returns a GetNumForName error when I cross hubs. EDIT: I don't think my windows 98 se from the year 2000 can be in the category of "Winblows nowdays" <!-- s:wink: --><img src="{SMILIES_PATH}/icon_wink.gif" alt=":wink:" title="Wink" /><!-- s:wink: -->
Mon, 18 Sep 2006 03:23:52

The 4th Class

Okay, I'm assuming you got the v1.0 version from CD, and got the v1.1 patch either from the internet or the Deathkings CD or whereever. Hmm, the game crashes when you cross hubs? <!-- s:? --><img src="{SMILIES_PATH}/icon_confused.gif" alt=":?" title="Confused" /><!-- s:? --> Try typing visit41 (at skill 4 or lower). If you are transported to the maze map, then your hexen.wad is definitely v1.0. If it can't find the map, then Hexen.wad is v1.1 after all, and the problem is not in the patch installation, but maybe a corrupted patch file. PS: I love playing old DOS games on my old Win95 Pentium. <!-- s\:D/ --><img src="{SMILIES_PATH}/eusa_dance.gif" alt="\:D/" title="Dancing" /><!-- s\:D/ -->
Mon, 18 Sep 2006 04:42:35

TheCount

Only the patched game crashes when I cross hubs. The original does not, and has the maze at map 41. The v1.0 I got from the CD, and the patch I downloaded from the raven games site. Using the patch, I also have the maze, and all my savegames are "erased" (I mean, they still are in hexndata but I can't load them). In addition, the cleric's health chain is deformed, it has a piece of the mage's chain. I think that after installing the patch, I end up with a v1.1 hexen.exe but a v1.0 hexen.wad <!-- s:? --><img src="{SMILIES_PATH}/icon_confused.gif" alt=":?" title="Confused" /><!-- s:? --> And patch.exe says my hexen.wad is up to date.
Mon, 18 Sep 2006 07:48:11

Crimson Wizard

Regarding such problems I try not to make myself a headache thinking of what's the actual cause. On your place I'd simply deleted everything and reinstalled. After all, this may be your occasional mistake in copying/modifying something.
Mon, 18 Sep 2006 12:48:14

The 4th Class

Maybe it's a corrupted patch you downloaded from Ravengames. Try redownloading it and if there are still problems, then you may need to find another patch. Deathkings CD has one and it works for me just fine since 1996. <!-- s:wink: --><img src="{SMILIES_PATH}/icon_wink.gif" alt=":wink:" title="Wink" /><!-- s:wink: -->

Back to the Korax Forum Archives